/*set the theme color*/
:root {
  --theme-color: #231f20;
}

/* style the search button in the wordpress widget area */
#searchsubmit {
    background-color: var(--theme-color) !important;
}
.widget_search input#s, .widget_search input#searchsubmit {
  color: white;
}

/* set the theme font weight */
body {
  font-weight: 200;
}

/* set the theme font weight */
h1, h2, h3, h4, h5 {
  font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace !important;
  font-weight: 100; !important;
  text-transform: lowercase; !important
}

/* hide the footer */
#main-footer, #top-header {
  display: none;
}

/*hide dot navigation on phones and tablets*/
@media screen and (max-width:980px) {
.et_pb_side_nav.et-visible {
display: none;
}
}

/* change menu spacing default=22 */
#top-menu li {
    padding-right: 12px;
}

/* @media only screen and (max-width: 1100px) and (min-width: 981px) {
	#et_mobile_nav_menu {
		display: block;
	}
	#top-menu {
		display: none;
	}
	#main-header {
		position: absolute !important;
	}
	#et_top_search {
		display: block;
		float: left;
		margin: 0 35px 0 0;
	}
	.mobile_menu_bar:before {
		top: -12px;
	}
} */

.mobile_menu_bar:before {
  color: white;
}
